Subject: [bug#59190] [PATCH] gnu: Add python-pytest-parawtf.

From: jgart <[email-masked]>
Date: Tue, 15 Nov 2022 08:51:24 -0600

On Tue, 15 Nov 2022 11:16:06 +0200 Efraim Flashner <[email-masked]> wrote:
> After enabling the test suite I found there were some failed tests.
> Also, the bitbucket source is gone, and it seems to have moved to
> GitHub.

Sorry for not updating this ticket status. I was meaning to send a new
patch for GitHub.

Thanks for the review. I'll send an update soon.